OTPme - Feature #61

Feature # 56 (In Bearbeitung): Implement OTPme scripts

Implement login script
23 November 2015 22:38 - The 2nd

Status: In Bearbeitung Start date: 23 November 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 10%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

¢ The script will be called by pam_otpme after successful authentication
¢ We should pass some variables to it (e.g. online/offline status)

History

#1 - 07 August 2018 14:07 - The 2nd

- Status changed from Neu to In Bearbeitung
